<script setup lang="ts">
import { useMessageStore } from '@/services/message';

const messageStore = useMessageStore()

</script>

<template>
    <div class="text-center">
        <v-snackbar v-model="messageStore.snackbar" multi-line>
            {{ messageStore.text }}

            <template v-slot:actions>
                <v-btn color="red" variant="text" @click="messageStore.snackbar = false">
                    Close
                </v-btn>
            </template>
        </v-snackbar>
    </div>
</template>